#ifndef __CONFIG_H__
#define __CONFIG_H__

#include "stdint.h"

// #define NDEBUG              //取消断言
#include <assert.h> // 断言库

#include <intrins.h>

#include <STC15.H>

#define FOSC 30000000UL // 定义系统频率

typedef uint32_t u32;
typedef uint16_t u16;
typedef uint8_t u8;

#define True 1
#define False 0

//#define NULL 0

sbit SDA = P2 ^ 7;
sbit SCL = P2 ^ 6;

#define AUTO_STOP_POWER 1 // 自动停止功率阈值

#endif